#include<lpc21xx.h>
void main()
{
IO0DIR=0XFFFFFFFF;
PINSEL0=0X00000002;
PWMTCR=0X01;
PWMTC=0X00000000;
PWMPR=0X00000005;
PWMPC=0X00000000;
PWMMCR=0X00000003;
PWMMR0=1000;
PWMMR1=750;
PWMPCR=0X00000200;
PWMLER=0X00000003;
while(1);
}